@charset "UTF-8";

/* ////////////////////////////////////////////////////
sustainability - human_resource
//////////////////////////////////////////////////// */
/* 共通 */
/* .graph_box {
  margin: 40px 0 0;
}
.graph_box .gr_head {
  font-size: 17px;
  letter-spacing: 0.2em;
  font-family: "Zen Maru Gothic", serif;
  font-weight: 500;
  display: flex;
  align-items: baseline;
  margin-bottom: 1em;
  width: 100%;
}
.graph_box .gr_head::before {
  content: "";
  display: block;
  width: 0.85em;
  height: 0.85em;
  background-color: #000;
  border-radius: 50vh;
  margin-right: 0.5em;
}
.graph_box figure {
  background: #F7F8F8;
  border-radius: 5px;
  padding: 30px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
} */

/* 個別 */
/* .box01 {
  letter-spacing: 0.1em;
  font-family: "Noto Sans JP", serif;
  font-weight: 300;
}
.box01 h3 {
  font-size: 22px;
  font-weight: 500;
  margin-bottom: 0.5em;
}
.box01 p {
  font-size: 17px;
  line-height: 2.4;
}

.edu_system figure img {
  max-width: 800px;
}

.box02 {
  margin-top: 60px;
}
.box02 .tl_deveList > li:not(:last-child) {
  margin-bottom: 60px;
}
.box02 .tl_deveList .li_ttl {
  font-family: "Zen Maru Gothic", serif;
  font-size: 22px;
  font-weight: 500;
  margin-bottom: 0.5em;
  color: #0032E6;
  letter-spacing: 0.1em;
}
.box02 .tl_deveList .li_copy {
  font-size: 17px;
  line-height: 2.4;
  margin-bottom: 30px;
}
.box02 .tl_deveList .li_img {
  display: flex;
  justify-content: center;
  gap: 15px;
}
.box02 .tl_deveList .li_img li {
  width: 39%;
  border-radius: 5px;
  overflow: hidden;
}

.box02 .skl_compo {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.box02 .skl_compo .t_gr02 {
  width: 45%;
}
.box02 .skl_compo .t_gr03 {
  width: 52%;
} */


.acc_item {
  background: #FFF;
  border-radius: 10px;
  margin: 30px 0;
}
.acc_item dt {
  color:#0032e6;
  font-size: 25px;
  letter-spacing: 0.1em;
  font-family: "Zen Maru Gothic", serif;
  font-weight: 700;
  font-style: normal;

  cursor: pointer;
  padding: 20px;
  position: relative;
  text-align: center;
}
.acc_item dt::after {
  content: "";
  display: inline-block;
  width: 26px;
  height: 26px;
  background-image: url('../human_resource/img/t_acc.svg');
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%) rotate(0deg);
}
.acc_item dt.open::after {
  transform: translateY(-50%) rotate(180deg);
}

.acc_item dd {
  /* display: none; */
  padding: 30px 50px;
  font-size: 17px;
  line-height: 2.4;
}
.acc_item dd p.acc_read {
  text-indent: 1em;
  margin-bottom: 2em;
}
.acc_item .blue {
  color:#0032e6;
}
.acc_item .fs2em {
  font-size: 2em;
  font-weight: 700;
  line-height: 1;
}
.acc_item .fs2em span { font-size: 1.5em; }

.sus_numList li p {
  text-indent: 0;
}
.cir_List.center {
  width: fit-content;
  margin: 0 auto;
}

.dot_List li {
  text-indent: -1.0em;
  padding-left: 1.0em;
  margin-bottom: 0!important;
}

.acc_ttl {
  font-size: 28px;
  letter-spacing: 0.1em;
  font-family: "Zen Maru Gothic", serif;
  font-weight: 700;
  font-style: normal;
  text-align: center;
  padding: 50px 0 0;
}


/* 20251117 */
.kurumin_box {
  display: flex;
  justify-content: space-between;
  padding: 0 0 50px;
}
.kurumin_box > div {
  width:70%;
}
.kurumin_box > figure {
  max-width: 260px;
  width:30%;
  margin: 0 auto;
}
.kurumin_img02 {
  padding: 0 0 50px;
}

/* 20251216 */
.eruboshi_box {
  display: flex;
  justify-content: space-between;
  padding: 0 0 50px;
}
.eruboshi_box > div {
  width:70%;
}
.eruboshi_box > figure {
  max-width: 260px;
  width:30%;
  margin: 0 auto;
}
.eruboshi_img02 {
  padding: 0 0 50px;
}

/*=========================================================================================================
tab
=========================================================================================================*/
@media screen and (max-width: 1024px) {



}

/*=========================================================================================================
sp
=========================================================================================================*/
@media screen and (max-width: 767px) {

  /* 共通 */
  .graph_box {
    margin: 20px 0 0;
  }
  .graph_box .gr_head {
    font-size: 15px;
  }
  .graph_box .gr_head::before {
    width: 0.8em;
    height: 0.8em;
  }
  .graph_box figure {
    padding: 20px;
    display: block;
  }

  /* 個別 */
  .box01 h3 {
    font-size: 18px;
  }
  .box01 p {
    font-size: 14px;
    line-height: 2.0;
  }

  .box02 {
    margin-top: 40px;
  }
  .box02 .tl_deveList > li:not(:last-child) {
    margin-bottom: 40px;
  }
  .box02 .tl_deveList .li_ttl {
    font-size: 18px;
  }
  .box02 .tl_deveList .li_copy {
    font-size: 14px;
    line-height: 2.0;
    margin-bottom: 20px;
  }
  .box02 .tl_deveList .li_img {
    gap: 10px;
  }
  .box02 .tl_deveList .li_img li {
    width: calc((100% - 10px) / 2);
  }

  .box02 .skl_compo {
    flex-direction: column;
  }
  .box02 .skl_compo .t_gr02 {
    width: 100%;
    margin-bottom: 20px;
  }
  .box02 .skl_compo .t_gr03 {
    width: 100%;
  }

  .acc_item dt {
    font-size: 20px;
    padding: 20px 40px 20px 20px;
    line-height: 1.3;
    text-align: left;
  }

  .acc_item dd {
    padding: 10px 20px 30px;
    font-size: 14px;
    line-height: 2.0;
  }
  .acc_item .fs2em {
    font-size: 1.5em;
  }

  .acc_ttl {
    font-size: 22px;
    padding: 30px 0 0;
  }

  /* 20251117 */
  .kurumin_box {
    flex-direction: column;
    padding: 0 0 30px;
  }
  .kurumin_box > div {
    width:100%;
  }
  .kurumin_box > figure {
    max-width: 100%;
    width:70%;
    margin: 0 auto;
  }
  .kurumin_img02 {
    padding: 0 0 30px;
  }

  /* 20251216 */
  .eruboshi_box {
    flex-direction: column;
    padding: 0 0 30px;
  }
  .eruboshi_box > div {
    width:100%;
  }
  .eruboshi_box > figure {
    max-width: 100%;
    width:70%;
    margin: 0 auto;
  }
  .eruboshi_img02 {
    padding: 0 0 30px;
  }

}
